* {
	margin: 0;
	padding: 0;
}
h2, h3 {
    font-size: 1.2em;
}
a, img {
	border: none;
}
a {
    font: 12px/18px Tahoma;
    color: blue;
}
a:focus { 
	outline: none; 
}

a:hover {
	text-decoration: none;
}
p {
	margin-top: 10px;
}
ul, ol {
	list-style-position: inside;
}
td {
	vertical-align: top;
}
.clear {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}

body {
}

.header {
    position: relative;
    background: #dcdcdc;
    min-width: 1002px;
}
    .header .logo {
        position: absolute;
        top: 27px;
        left: 23px;
    }
    .header h1 {
        margin-left: 216px;
        padding-top: 32px;
        font: bold 30px/30px Arial;
        color: #0063c3;
        text-transform: uppercase;
		white-space: nowrap;		
    }
    .header h2 {
        position: absolute;
        left: 36px;
        top: 156px;
        font: bold 34px/34px Arial;
        color: #0061c3;
    }
    .header .countries {
        margin: 24px 0 0 206px;
        height: 72px;
        _padding-top: 24px;
    }
    *+html .header .countries {
        padding-top: 24px;
    }
    * html .header .countries {
        zoom: 1;
        position: relative;
    }
    .header .countries li{
	   height: 72px;
        float: left;
        position: relative;
	overflow: hidden;
	zoom:1;
        width: 82px;
        list-style: none;
	text-align: center;
    }
    .header .countries li.next-group {
        margin-left: 40px;
    }
    *+html .header .countries li.next-group {
        margin-left: 0;
        padding-left: 40px;
    }
    *+html .header .countries li.next-group .group {
        left: 50px;
    }

    @media all and (-webkit-min-device-pixel-ratio:10000),
	not all and (-webkit-min-device-pixel-ratio:0) {
		.header .countries li{
			float: left;
			position: relative;
			width: 80px;
		}	
	}	
    .header .countries li img{
		margin: 10px 10px 5px;
    }
	@media all and (-webkit-min-device-pixel-ratio:10000),
	not all and (-webkit-min-device-pixel-ratio:0) {
		.header .countries li img{
			margin-bottom: 10px;
		}
	}
	* html .header .countries li img{
		margin-bottom: 7px;
	}
    .header .countries li a{
        font-size: 12px;
        line-height: 12px;
        color: #003399;
    }
    .header .countries li a.name{
	display: block !important;
	width:82px;
	position: absolute !important;
	left:0 !important;
	bottom: 5px !important;
	top:auto !important;
	text-align: center;
    }
	@media all and (-webkit-min-device-pixel-ratio:10000),
	not all and (-webkit-min-device-pixel-ratio:0) {
    .header .countries li a.name{
        top: -2px;
    }
	}
    * html .header .countries li a.name{
        top: -2px;
    }
    .countries .group {
        display: block;
        position: absolute;
        top: -12px;
        left: 10px;
        width: 150px;
        font-size: 10px;
        text-transform: uppercase;
		text-align: left;
    }
	.header .menu {
        position: relative;
	margin-top: 10px;
        min-width: 1002px;
	}
	* html .header .menu,
    * html .header .submenu{
        min-width: 1024px;
	}
	.header .menu-head {
        position: relative;
        bottom: -1px;
        display: block;
		margin-left: 216px;
        padding-top: 14px;
        list-style-type: none;
        white-space: nowrap;
        background: #DCDCDC;
	}
    * html .header .menu-head {
        width: 746px;
        margin-bottom: -1px;
        bottom: -2px;
    }
	.header .submenu {
        border: 1px solid #b6b6b6;
		border-bottom: none;
        padding: 14px 10px;
		text-align: center;
        min-width: 880px;
    }
	.header .submenu li{
        display: inline;
    }
    .header .submenu li a {
        margin-right: 6px;
        border-right: 1px solid #5e5e5e;
        padding-right: 6px;
        font: bold 13px/14px Tahoma;
        color: #0061c2;
        white-space: nowrap;
    }
    * html .header .submenu li a {
        zoom: 1;
    }
        .header .submenu li.active a {
            color: #000;
            text-decoration: none;
        }
        .header .submenu li a.last {
            border-right: none;
            padding-right: 0;
            margin-right: 0;
        }

	.header .menu-head li{
        float: left;
        position: relative;
        margin-right: -1px;
        background: url(/i/bg-menu.gif) 0 0 repeat-x;
	}
        .header .menu-head li a,
        .header .menu-head .active a {
            display: block;
            border: 1px solid #b6b6b6;
            padding: 9px 24px 9px;
            font: bold 14px Tahoma;
            color: #454545;
            text-decoration: none;
        }
	.header .menu-head .active,
    .header .submenu{
        background: url(/i/bg-menu-active.gif);
	}
    .header .submenu {
        background-position: 2px 0;
	}
	.header .menu-head .active {
        margin-top: -14px;
	}
	.header .menu-head .active a{
        padding: 16px 30px 17px;
        border-bottom: none;
	}
        .header .menu-head li u,
        .header .menu-head li i{
            background: url(/i/bg-menu-corner.gif) -10px 0 no-repeat;
        }
        .header .menu-head li i,
        .header .menu-head li u {
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            width: 10px;
            height: 10px;
        }
        * html .header .menu-head li i {
            left: -10px;
            margin-left: 100%;
        }
        .header .menu-head li i {
            background-position: 0 0;
        }
        .header .menu-head li u {
            left: 0;
        }

#main {
    clear: both;
    border-top: 1px solid #848484;
    border-bottom: 1px solid #848484;
    padding: 20px 0 60px;
    font: 12px/20px Tahoma;
}
#main table {
    font: 12px/20px Tahoma;
}
#main .main-tab {
    min-width: 980px;
}
#main-left {
    float: left;
    margin-left: -216px;
    width: 100%;
    overflow: hidden;
}
#main-right {
    float: left;
    width: 216px;
}
#right-col {
    float: right;
    margin-right: -432px;
    width: 100%;
	overflow: hidden;
}
#left-col {
    /*float: right;
    width: 216px;*/
}
#left-col a{
    display: block;
}
#left-col img,
#main-right img{
    margin-top: 10px;
}
#left-col .title{
    padding: 10px 0;
    background: #454545;
    text-align: center;
    font: 13px/19px Tahoma;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
* html #left-col .title{
	margin-top: -5px;
}
/* right-col */
.calendar {
    position: relative;
}
.calendar .inner {
    position: relative;
    margin: 0 auto;
}
.calendar table {
    position: relative;
    border-collapse: collapse;
    z-index: 2;
}
.calendar caption {
    padding-bottom: 5px;
    font: normal 14px/18px Tahoma;
    text-transform: uppercase;
	text-align: center;
}
    .calendar .ld,
    .calendar .rd {
        display: block;
        position: absolute;
        top: 13px;
        width: 9px;
        height: 9px;
        background: url(/i/calendar-direct.gif) 0 0 no-repeat;
        cursor: pointer;
        z-index: 3;
    }
    .calendar .ld {
        left: 10px;
    }
    * html .calendar .ld {
        left: 0px;
    }
    .calendar .rd {
        right: 10px;
        background-position: -9px 0 ;
    }
.calendar td {
    width: 28px;
    height: 28px;
    border: 1px solid #fff;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    color: #0162c3;
    cursor: default;
}
.calendar .dow {
    color: #000;
    border: none;
    font-weight: normal;
}
.calendar td a {
    display: block;
    margin: -2px 1px 0 -1px;
    padding-top: 7px;
    padding-bottom: 7px;
    height: 14px;
    background: #f9aa03;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
* html .calendar td a {
	margin-top: 0;
	padding-top: 6px;
	padding-bottom: 5px;
}
.calendar .up{
    position: absolute;
    top: 57px;
    left: 5px;
    z-index: 1;
}
* html .calendar .up{
    top: 58px;
    left: -1px;
}
.calendar .up td{
    border: 1px solid #767676;
}
.calendar .month,
.calendar .year {
    float: left;
    margin: 12px 0 0 5px;
    padding: 5px;
    background: #fff;
    font: 12px/18px Tahoma;
    text-transform: uppercase;
}
#main-right .title {
    position: absolute;
    top: 8px;
    left: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
#main-right .last-news p{
    margin-top: 10px;
    font-size: 11px;
    color: #000;
}
#main-right .last-news a{
    display: block;
    margin-right: 10px;
    font: 12px/14px Arial;
    color: #003399;
}
#content {
    /*padding: 0 442px 12px 10px;*/
    padding: 0 12px 10px;
    background: white;
	overflow: hidden;
	min-width: 547px;
}
#content .submenu li {
    display: inline;
    padding: 0 5px 0 2px;
    _padding-left: 6px;
    border-right: 1px solid #5e5e5e;
}
*+html #content .submenu li {
    padding-left: 6px;
}

#content .submenu li.last {
    border-right: none;
}
#content .submenu li a,
.breadcrumb a,
.breadcrumb span {
    font: 13px/18px Tahoma;
    color: #0061c2;
}
#footer {
    padding: 30px 0 20px;
    background: #dcdcdc;
    color: rgb(88,88,88);
    overflow: hidden;
}
* html #footer {
	margin-top: -2px;
	zoom: 100%;
}
#footer a {
    margin-right: 20px;
    color: rgb(88,88,88);
    font: 11px/13px Tahoma;
}
#footer .copy {
    float: left;
    margin-left: 14px;
    width: 256px;
    background: #dcdcdc;
    font: 11px/13px Tahoma;
}
#footer .links {
    float: left;
    margin-right: -230px;
    background: #dcdcdc;
	line-height: 12px;
	margin-left: 20px;
}

.breadcrumb a,
.breadcrumb span {
    font: 13px/18px Tahoma;
    color: #0061c2;
}
.mainpage h2 {
	margin-top: 20px;
	text-align: center;
}
.mainpage .resume a.title {
	display: block;
    font-size: 1.1em;
    color: #003399;
	margin-bottom: 10px;
}
.mainpage .events {
    clear: both;
    margin-top: 20px;
}
* html .mainpage .events {
    zoom: 1;
}

.mainpage .events .date,
.docs .search-res .date,
.docs .date,
.news .item .date{
    font-size: 11px;
}
.mainpage .events .item {
    float: left;
    display: block;
    width: 32%;
    margin-left: 1%;
}
.mainpage .events .item img {
    display: block;
}
.events.list .item {
    float: none;
    clear: both;
    font-size: 12px;
    line-height: 14px;
}
.events.list .item img,
.news .list .item img{
    float: left;
    margin: 0 15px 10px 0;
}
.events .item a,
.search-res a {
    color: #003399;
}
.events.list .item .date{
    margin-bottom: 5px;
    font-size: 11px;
}
.about .item,
.calendar,
.search,
.measure .docs,
.qa{
    position: relative;
    margin-top: 1px;
    background: #e5e5e5;
}
* html .about .item,
* html .calendar,
* html .search,
* html .measure .docs,
* html .qa{
	zoom: 100%;
}
/* .about .item a, */ 
.section_item,
.about .item .title,
.calendar p,
.search p,
.measure .docs .title,
.qa .title {
    display: block;
    padding: 8px 12px 9px;
    background: url(/i/bg-about.gif) 0 0 repeat-x;
    font: bold 14px/14px Tahoma;
    text-transform: uppercase;
    color: #fff;
	text-align: left;
}
.calendar p{
	font-weight: bold;
	font-size: 14px;
}
.calendar,
.search {
	margin-top: 10px;
}
.desc .search {
	margin-top: 0;
}
.calendar p,
.search p {
	margin-top: 0;
}
.about .item div,
.search form,
.measure .docs ul,
.qa .field {
    padding: 8px 10px 12px;
}
.calendar .inner{
    padding: 8px 6px 12px;
}
form .text,
#main-right .search .text {
    width: 80%;
    height: 28px;
    margin-right: 10px;
    padding: 7px;
    border: 1px solid #fff;
    font: 12px/12px Tahoma;
    color: #454545;
}
form .button,
#main-right .search .button {
    width: 56px;
    height: 28px;
    border: none;
    /*padding: 0 8px;*/
    background: #454545;
    color: #fff;
    font-size: 12px;
}
#main-right .search .text {
    width: 130px;
}
/**+html #main-right .search .text {
    width: 100px;
    height: 12px;
}*/
.tl, .tr, .br, .bl {
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background: url(/i/bg-about-corner.gif) 0 0 no-repeat;
	font-size: 0;
}
.tr{
    top: 0;
    right: 0;
    background-position: 0 -5px;
}
.br {
    bottom: 0;
    right: 0;
    _bottom: -1px;
}
.bl{
    bottom: 0;
    background-position: -5px 0;
    _bottom: -1px;
}
*+html .bl,
*+html .br{
    /*bottom: 0px;*/
}
.tl {
    top: 0;
    left: 0;
    background-position: -5px -5px;
}
.qa p {
    margin-top: 0;
}
.qa .answer {
    margin: 20px 0;
}
.qa .question {
    margin-top: 20px;
}

.docs .item li,
.measure .docs li,
.measure .events li,
.news .item li{
    list-style: none;
}
.docs .title_more,
.measure .events li a,
.news .list .item a {
    color: #003399;
}
.news .list a.title {
	display: block;
	margin-bottom: 5px;
}
.measure .docs li {
    margin-top: 10px;
}
.measure h2 {
    font-size: 16px;
    color: #003399;
}
.measure .date {
    margin: 10px 0;
}
.measure .docs li.first {
    margin-top: 0;
}
.measure .docs li a {
    color: #0061c2;
}
.news .archieve {
	margin-top: 50px;
	text-align: center;
}
	.news .archieve a {
		font-size: 1.1em;
		font-weight: bold;
		color: #003399;
	}
* html .docs .item {
    zoom: 100%;
}
.docs .item li,
.news .list .item{
    margin-top: 10px;
    line-height: 14px;
}
.news .list .item {
    margin: 0 0 30px 0;
}
.docs .view .title,
.news .view .title {
    font-weight: bold;
}
.news .view .title {
    margin-bottom: 5px;
}
.docs .search .more{
	display: none;
	margin-top: 10px;
}
.docs .search a{
	display: block;
	margin-top: 10px;
}
	.docs .search .more label{
		display: block;
		font-size: 11px;
	}
	.docs .search .more .dates{
		display: none;
		margin-left: 15px;
		font-size: 11px;
	}
		.docs .search .more .dates select{
			margin-left: 0;
		}
.news .view .title span{
    margin-right: 10px;
    font-size: 0.8em;
    font-weight: normal;
}
.news .item .desc {
    font-size: 12px;
}
.news .paging {
    margin-top: 50px;
    text-align: center;
}
.news .paging li {
    display: inline;
    list-style: none;
}
.news .paging li a,
.news .paging .active{
    margin-right: 10px;
    padding: 0 5px;
    text-decoration: none;
    font: bold 16px Arial;
    color: #003399;
    background: #b5c4e1;
}
.news .paging .active{
    color: #000;
    background: none;
}

.main-search .search-res .search-menu {
    margin-top: 20px;
}
.main-search .search-res .subtitle {
    margin-right: 10px;
    font-weight: bold;
}
.main-search .search-res .search-menu .active {
    color: #000;
    text-decoration: none;
    cursor: default;
}
.main-search .search-res .item {
    /*margin-left: 20px;*/
}
.main-search .search-res .item a {
    display: block;
    margin-top: 15px;
}
.main-search .search-res .item .desc {
    margin-top: 0;
    margin-left: 10px;
    font-size: 0.9em;
}
.search-res .title {
    margin-top: 20px;
    text-align: center;
}
.print {
    display: block;
    text-align: right;
    color: #0061C2;
}
.comission h1 {
    margin-top: 20px;
    font-size: 14px;
}
.comission .title,
.measure .sep {
    margin-top: 30px;
    font: bold 14px Arial;
    text-transform : uppercase;
    color: #003399;
}
.comission .item li {
    list-style-position: outside;
}

.gallery .item {
    text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}
.gallery .container {
    margin: 10px auto;
    padding: 0 !important;
    width: 476px;
    height: 425px;
    border: 4px solid #464646;
    overflow: hidden;
    text-align: center;
}
* html .gallery .container {
    height: 433px;
    width: 484px;
}
.gallery .container li {
    float: left;
    display: block;
    list-style: none;
    text-align: center;
    overflow: hidden;
}
.gallery .container .img-lead li,
.gallery .container .img li {
    width: 476px;
}
.gallery .container .img li{
    height: 345px;
}
.gallery .container .img li img,
.gallery .container .img-lead li span{
    margin: 8px;
}
.gallery .container .img-lead li span{
    display: block;
    text-align: left;
}
.gallery .sel-nav {
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 30px;
    height: 23px;
    padding: 0;
    overflow: hidden;
}
.gallery .sel-nav,
.gallery .nav li {
    background: url(/i/gallery.png) no-repeat center -23px;
    cursor: pointer;
}
* html .gallery .cont-nav .sel-nav {
    bottom: -1px !important;
}
.gallery span.active {
    background-position: center -46px;
}
.gallery .cont-nav {
    position: relative;
    margin: 0 auto;
    width: 476px;
    height: 23px;
    padding: 0 !important;
	overflow: hidden;
}
.gallery .nav {
    margin-left: 238px;
}
* html .gallery .nav {
    zoom: 100% !important;
}
.gallery .cont-nav .nav li {
    display: block;
    float: left;
    width: 30px;
    height: 23px;
    background-position: center top;
    list-style-type: none !important;
    overflow: hidden;
}
* html .gallery .bl {
    left: 0;
}

.com_title {
	margin: 20px 0;
}
.com_title a {
	margin-right: 10px;
}
.com_title a.active {
	text-decoration: none;
}

.newslist {
	list-style: none;
}
.docslist {
	list-style: decimal;
	list-style-position: outside;
	margin: 15px;
}
.dg-head {
	padding-top: 10px;
}

.item ul {
	list-style-position: outside;
}